Jump to content
Sirillion

SMXhud - (Alpha19)

Recommended Posts

the recent 19.1 update seems to conflict with the toolbelt. since the new update gives us 10 slots, this UI only has 8 and i get out of bounds errors while scrolling on my tool belt. 

 

 

Share this post


Link to post
Share on other sites

I went into the xml and changed it from 8 to 10 slots and resized the slots to 80x80 instead of 85x85 seems to have fixed that issue, so that was my problem in case any one else has issues

 

Share this post


Link to post
Share on other sites
1 hour ago, EpicSpire said:

I went into the xml and changed it from 8 to 10 slots and resized the slots to 80x80 instead of 85x85 seems to have fixed that issue, so that was my problem in case any one else has issues

 

By changing the size you have set yourself up for potential issues unless you chained that change through all the three files.

 

The correct fix would be to install the 10 slot optional modlet.

Share this post


Link to post
Share on other sites
1 hour ago, Sirillion said:

By changing the size you have set yourself up for potential issues unless you chained that change through all the three files.

 

The correct fix would be to install the 10 slot optional modlet.

Thanks i wasn't aware of the 10 slot option. 

i actually can't find any download links, am i missing something?

Share this post


Link to post
Share on other sites
4 hours ago, EpicSpire said:

Thanks i wasn't aware of the 10 slot option. 

i actually can't find any download links, am i missing something?

Check the Nexus page under Files and Optional.

Share this post


Link to post
Share on other sites

Is this mod compatible with Darkness Falls? I looked every to try and find out but i cannot find this info any where? If it is compatible, is there anything extra i have to do? I'm asking for both server and client sides.

Share this post


Link to post
Share on other sites
9 hours ago, thebovin said:

Is this mod compatible with Darkness Falls? I looked every to try and find out but i cannot find this info any where? If it is compatible, is there anything extra i have to do? I'm asking for both server and client sides.

Well, I haven’t tested it but the latest version is coded the same way that Z2 was and that one worked with DF iirc.

 

So, the best answer I can give is try it. You will need the 10 slot optional download in addition though...and let me know if it worked :)

 

This is in regards to SMXhud, SMXui will definitely not work.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...